Name: Create local accounts and home directory on first time login
Default: yes
Priority: 1024
Session-Interactive-Only: yes
Session-Type: Additional
Session-Final:
	required pam_python.so /usr/lib/libpam-mklocaluser/pam-python.py
